Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 11:39:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery If you don’t want me to order next time let me know! I wouldn’t do it. Whenever the delivery guy named Bu Nahyan delivers why don’t I get my order on time what’s the reason? Whenever the Bu Nahyan delivery guy delivers there is some problem with my order who gave him rights to cancel my order. I’ve paid it too. He didn’t even call me, he just WhatsApp asking out the location, I even sent him my current location. I called him too to deliver my order by today he said he would do it. Later on he didn’t deliver why does this problem occurs whenever Bu Nahyan guy delivers my order. If you guys don’t want me to deliver please let me know I wouldn’t do it then. I have his phone number too:- 0554339901
My order ID is :- 9563122911. Please do take action I need my shipment. If you value your delivery guy then please inform the customers that the delivery guy has every right to cancel the order even though the customer has paid so I wouldn’t choose splash next time at all. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4096249